@charset "UTF-8";

body {
	background: #fff;
}

body.not_login {
	padding: 0 !important;
}


/*-----------------------------------------------------------------
動画
----------------------------------------------------------------- */
.top_box1 {
	background: url(/resource/14/images/index/bg_movie.jpg) no-repeat 50% 50%;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}

.top_box1 div {
	position: relative;
	width: 960px;
	height: 374px;
	margin: 0 auto;
}

.top_box1 div div {
	float: right;
	width: auto;
	height: auto;
	line-height: 2;
	padding: 75px 0 0;
	color: #fff;
	font-size: 16px;
}

.top_box1 div div p {
	position: static;
	margin: 0;
}

.top_box1 div div p span {
	display: block;
	line-height: 1;
	padding: 15px 0 10px;
	font-size: 40px;
	letter-spacing: -2px;
}

.top_box1 div div p span:last-child {
	line-height: 1.1;
	padding: 0;
	font-size: 20px;
	letter-spacing: 0;
}

.top_box1 nav {
	position: absolute;
	left: 50%;
	bottom: 15px;
	width: 226px;
	margin: 0 0 0 -113px;
	text-align: center;
}

.top_box1 nav ul {
	width: 226px;
	line-height: 1.1;
	margin: 0 auto;
}

.top_box1 nav li:nth-child(2) {
	float: left;
	margin: 10px 0 0;
	padding: 0 20px 0 10px;
	border-right: 1px solid #fff;
}

.top_box1 nav li:nth-child(3) {
	float: right;
	margin: 10px 0 0;
	padding: 0 10px 0 0;
}

.top_box1 nav li a {
	color: #fff;
	text-decoration: none;
}

.top_box1 nav li:nth-child(1) a {
	display: block;
	height: 60px;
	line-height: 60px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 24px;
	background: #f5a100;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 1px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 1px 1px;
}

.top_box1 nav li a:hover {
	text-decoration: underline;
}

.top_box1 nav li:nth-child(1) a:hover {
	text-decoration: none;
	background: #f7b433;
}

.top_box1 p {
	position: absolute;
	top: 120px;
	left: 50%;
	margin: 0 0 0 -38px;
}


/*-----------------------------------------------------------------
Pick Up
----------------------------------------------------------------- */
.top_box2 {
	width: 960px;
	overflow: hidden;
	margin: 0 auto 15px;
}

.top_pickup {
	position: relative;
	float: left;
	width: 640px;
	padding: 35px 10px 0 0;
	border-right: 1px solid #ababab;
}

.top_pickup a {
	display: block;
	overflow: hidden;
	padding: 5px 10px 10px 335px;
	color: #484848;
	text-decoration: none;
}

.top_pickup a:hover {
	background: #ffdbdb;
}

.top_pickup h2 {
	position: absolute;
	top: 0;
	left: 0;
}

.top_pickup figure {
	position: absolute;
	top: 45px;
	left: 10px;
}

.top_pickup .pickup_data dt {
	margin: 0 0 5px;
	font-size: 17px;
	font-weight: bold;
}

.top_pickup.type_wanted .pickup_data dt {
	color: #e54709;
}

.top_pickup.type_set .pickup_data dt {
	color: #1aa5e5;
}

.top_pickup .pickup_data dd {
	margin: 0 0 5px;
	color: #898989;
}

.top_pickup .pickup_data .pickup_name {
	color: #454545;
	font-weight: bold;
}


/*-----------------------------------------------------------------
What's New
----------------------------------------------------------------- */
.top_whatsnew {
	float: right;
	width: 270px;
	padding: 0 25px 0 0;
	color: #aaa;
}

.top_whatsnew h2 {
	margin: 0 0 25px;
}

.top_whatsnew dl {
	padding: 0 0 0 5px;
}

.top_whatsnew dd {
	margin: 0 0 15px;
}

.top_whatsnew dd a {
	color: #aaa;
	text-decoration: none;
}

.top_whatsnew dd a:hover {
	color: #f5a100;
	text-decoration: underline;
}


/*-----------------------------------------------------------------
buzzLifeレッスン
----------------------------------------------------------------- */
.top_lesson {
  padding: 0 0 40px;
	background: #eaeaea;
}

.top_lesson div {
	position: relative;
	width: 910px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 25px;
	color: #fff;
	background: #c5c5c5 url(/resource/14/images/index/bg_lesson_02.png) no-repeat 435px 26px;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
}

.top_lesson a {
	display: block;
	width: 305px;
	padding: 10px 0 15px 65px;
	color: #fff;
	text-decoration: none;
	background: url(/resource/14/images/index/bg_lesson_01.png) no-repeat 0 50%;
}

.top_lesson a:hover,
.top_lesson a:hover dt {
	text-decoration: underline;
}

.top_lesson dt {
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.top_lesson dt:after {
	content: "";
	position: absolute;
	top: 17px;
	right: 150px;
	border: 6px solid transparent;
	border-left: 9px solid #fff;
}

.top_lesson div div {
	position: absolute;
	top: 41px;
	left: 410px;
	width: 450px;
	height: 16px;
	padding: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #909090;
}

.top_lesson div div span {
	display: block;
	height: 16px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fae126;
}

.top_lesson p {
	position: absolute;
	top: 62px;
	left: 410px;
}


/*-----------------------------------------------------------------
一覧
----------------------------------------------------------------- */
.top_list {
	padding: 0 0 1px;
	background: #eaeaea;
}

.top_list h2 {
  font-size: 16px;
  text-align: center;
}

.top_list ul {
	overflow: hidden;
	width: 987px;
	margin: 0 auto 20px;
	padding: 16px 0 0 25px;
}

.top_list > ul > li {
	position: relative;
	float: left;
	width: 297px;
	margin: 0 18px 18px 0;
	padding: 5px 5px 10px;
	border: 1px solid #d3d3d3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
	background: #fff;
}

.top_list li.type_wanted:hover {
	cursor: pointer;
	background: #ffdbdb;
}

.top_list li.type_set:hover {
	cursor: pointer;
	background: #cbf8f1;
}

.top_list li.type_set:hover .top_list_post {
	background: #93f4e3;
}

.top_list li.type_wanted:hover a img,
.top_list li.type_set:hover a img {
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.top_list li > figure {
	width: 295px;
	height: 216px;
	overflow: hidden;
	margin: 0 0 20px;
	/*border: 1px solid #b2b2b2;*/
}

.top_list figcaption {
	position: absolute;
	top: 210px;
	left: 86px;
}

.top_list figure img {
	position: relative;
        /*
	left: -44px;
	width: 384px;
	height: 216px;
        */
}

.top_list dl {
	line-height: 1.5;
	padding: 0 5px;
}

.top_list .top_list_data dt {
	margin: 0 0 5px;
	font-size: 17px;
	font-weight: bold;
}

.top_list .type_wanted .top_list_data dt {
	color: #e54709;
}

.top_list .type_set .top_list_data dt {
}

.top_list .top_list_data dd {
	color: #ababab;
	font-weight: bold;
}

.top_list .rank_icon {
	line-height: 30px;
	margin: 0 0 10px;
	padding: 0 5px;
	font-size: 10px;
}

.top_list_barometer {
	width: 297px;
	padding: 5px 5px 10px;
	border-top: 1px dotted #d4d4d4;
}

.top_list .deadline {
	margin: 0 0 -20px 5px;
}

.top_list .probability dt {
	width: 285px;
}

.top_list .probability dt span {
	font-size: 14px;
}

.top_list .probability dd div {
	width: 285px;
	height: 12px;
	margin: 5px 0 0 0;
}

.top_list .probability dd span {
	height: 12px;
}

.top_list .wanted_icon {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 114px;
	height: 112px;
	background: url(/resource/14/images/index/icon_wanted.png) no-repeat 0 0;
}

.top_list .set_icon {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 114px;
	height: 112px;
	background: url(/resource/14/images/index/icon_progress.png) no-repeat 0 0;
}

.top_list .new_icon {
	display: block;
	position: absolute;
	top: 200px;
	left: 15px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background: url(/resource/14/images/index/bg_new.png) no-repeat 0 0;
}

.top_list_post {
	overflow: hidden;
	padding: 10px;
	border-top: 1px dotted #d4d4d4;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #e1f9f5;
}

.top_list_post figure {
	float: left;
}

.top_list_post figure img {
	position: static;
	width: 35px;
	height: 35px;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
}

.top_list_post dl {
	float: right;
	width: 240px;
	margin: 0 0 10px;
	padding: 0;
}

.top_list_post dt {
	margin: 0 0 5px;
	color: #5dd3be;
	font-weight: bold;
}

.top_list_post dt span {
	float: right;
	color: #aaa;
	font-weight: normal;
}

.top_list_post .community_count {
	float: right;
	width: 240px;
	line-height: 22px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.top_list_post .community_count .good {
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 0 75px;
	color: #4bd0b9;
	background: url(/resource/14/images/community/icon_good_03.png) no-repeat 0 50%;
}

.top_list_post .community_count .comment {
	float: left;
	padding: 0 0 0 80px;
	color: #4bbcd0;
	background: url(/resource/14/images/community/icon_comment_03.png) no-repeat 0 50%;
}

.top_list_more {
	width: 960px;
	margin: 0 auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 16px;
	text-align: center;
	background: #b8b8b8;
}

.top_list_more a {
	display: block;
	line-height: 46px;
	padding: 0 10px;
	color: #fff;
	text-decoration: none;
}

/*
お知らせ
*/
.top-news {
  margin: -24px 0 0;
  padding: 20px 0 24px;
  background-color: #eaeaea;
}
.top-news__inner {
  width: 963px;
  overflow: hidden;
  margin: 0 auto;
	padding: 12px 9px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #d3d3d3;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 1px 1px;
  box-sizing: border-box;
}
.top-news__title {
  padding: 0 24px 5px;
  font-weight: bold;
  line-height: 1.0;
  border-bottom: solid 1px #ddd;
}
.top-news__items-list {
  padding: 0 24px;
}
.top-news__item {
  margin: 3px 0 0;
  padding: 3px 0 0;
  font-size: 13px;
  border-top: 1px dotted #d3d3d3;
}
.top-news__item:first-child {
  padding: 0;
  border-top: none;
}
.top-news__more {
  position: relative;
  float: right;
  margin: 6px 11px 0 0;
  padding: 2px 30px 0 0;
  color: #808080;
  line-height: 20px;
}
.top-news__more span:before {
  content: "他のお知らせを見る";
}
.top-news__more.is-active span:before {
  content: 'お知らせをたたむ';
}
.top-news__more:hover {
  cursor: pointer;
}
.top-news__more:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 20px;
  height: 1px;
  background-color: #666;
  opacity: 1;
}
.top-news__more:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 1px;
  height: 20px;
  background-color: #666;
  opacity: 1;
}
.top-news__more.is-active:after {
  display: none;
}




